$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -3347217.5177594395
    - - -1661630.9073726926
      - -3400000.0
    - - -1600000.0
      - -3400000.0
    - - -1600000.0
      - -3300000.0
    - - -1700000.0
      - -3300000.0
    - - -1700000.0
      - -3347217.5177594395
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 7d8f550a-fcd2-4f60-8e84-76d3d61d7def
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 5c1aa816-0390-431e-88d0-35f682ca8b80
  - 5982adeb-8ed3-4c0b-84c0-fa5fcdfe0fb4
  - 0cc59f57-dc92-4f62-a126-186ce5e8cc29
  - 00ec4400-59eb-47d8-b3c5-4e5841911b43
  - acb49905-edc6-4304-b68a-557be64e0ece
  - 544d8acd-cb3d-4a9a-b60c-6a703abfe908
  - bff0fd52-eaee-4d3d-a95f-5525da29e98a
  - 29b40e0d-d7a9-41b4-84c0-48b76674f034
  - c0193249-acf8-45dd-b072-919a27fe605c
  - 2adeedc3-5a52-40f5-9173-74d9e267ff30
  - e3f1c34a-2b5f-4bcd-b381-1d574f19fbdc
  - 5dc9aa4e-a25d-4e6d-99b4-42bfd74708b3
  - b8e96a44-3a76-4c66-8f6f-ced2e079c2b7
  - e43b0a69-9469-46e1-80af-f016e5b74242
  - 56acfa0e-43a1-4f31-aa78-746350c1fcdd
  - e11251a5-7708-4aa0-9368-1374e951c4a9
  - 984a4811-4d1a-48d2-b70a-386a164fa95c
  - 35956084-d3a8-465b-84f1-620907ea12df
  - 0a170ec4-d151-40c9-92f1-f7323af8732e
  - 51cef967-565c-4db2-9d46-47617b267261
  - 0eb67961-85dd-496d-88ba-d4c6d2ecfc43
  - 10aee57a-9d17-4adc-bf37-21e72d3cd0b7
  - 14b736a9-43e7-4051-b30c-c62d86376902
  - 8a0ccb71-e034-46ab-a31d-5717aa215783
  - 8783c5f7-71a0-4d3f-a715-262931f03ac5
  - ad152da8-0316-4aef-8ae4-725dcf014a53
  - 5a569259-a067-4f8d-9173-7eb84cdfaf77
  - 5055b2e9-2e67-41b1-ba29-082f2af9d774
  - 32749b85-92e8-4ff3-ae98-065ca61a675e
  - 3595c884-29d0-44c6-92c7-f07373e7cac7
  - 58b7e1f3-de08-427f-a7e1-3de6f16934ec
  - 36fd3447-77e3-41ea-bb89-69ba97d90af5
  - 78f42997-1238-4cbe-aeef-cd4ff050322f
  - 13c61cfd-b358-44e5-a49b-3d6961926999
  - 85cebf9d-79d8-45ec-8a62-7f8323f78e65
  - 96d156eb-0f69-4740-b16d-2b46aecf8eda
  - c314cf43-3818-4f1d-bc49-3b22daaa7063
  - b7f98d71-5b9f-4a5c-889f-d794b892e5d0
  - cb6c3eb6-bac4-4438-866b-1a7e4917a8a0
  - 8d0d5c36-b378-4f0a-bbc9-dcbba5221ea3
  - b533e84d-770a-4185-b9cf-6037eedb8f95
  - 1d359723-2b45-4555-835d-289e5bbf5808
  - 2dd4f014-2350-4fff-b03d-1ae969688495
  - 1e355672-cc97-41aa-b05b-671af27dd456
  - 28ae2fa5-3ab8-468a-bffa-c435099ffdb1
  - 5d93ee1f-a740-40a3-a5ce-8a0d50e96696
  - e00678b8-48db-4e71-8dcf-2609e799d121
  - ca3a78e9-37e0-46ad-bd9c-621f948f7064
  - a3328553-5ede-4893-86d9-79cbf7bdec0a
  - 62db765c-1286-412b-8ac2-5f3776f5a2aa
  - 5ffd6c41-f393-4ea4-be40-5cf39702b293
  - 49c8ab6b-84f1-4c27-868e-683c3fc7c798
  - dce65812-b8c6-4caa-b395-4b9bda7d3cc0
  - 1ca892f7-4eea-469c-8b68-3ed8a6624d7c
  ls5_nbart_geomedian_annual:
  - b2c01d7e-81be-40c3-b8d2-f0d4b589c36b
  ls5_nbart_tmad_annual:
  - 38ab141c-9eec-470a-81f8-8c0dc1e83adc
  wofs_albers:
  - eedb9f2e-3c91-41ac-9a6f-296216915605
  - 9feba455-ade2-4afe-9205-eb057c2e0796
  - fb2da9a7-26ef-4062-a522-8cabe78e7540
  - 31c88f42-577f-445b-b13c-9bcfdde8ca50
  - d4d23923-f312-4001-9ec7-26eec766d53f
  - ce46a0d3-b732-4f37-9480-1f265194c191
  - b1279d23-911a-4119-8c37-f8dc41218d1f
  - 0811ea08-0913-42fc-9a16-d8ae9b5fab19
  - 1873f45e-6896-405d-894d-e3b2c6e62981
  - 7aa97021-8025-444e-b7f7-43033c837bcb
  - 406285e1-83fe-40de-8ba6-6a04f645ed72
  - d8fe32a9-c111-4682-afae-44be5c904851
  - 68d3552e-1ac6-4db4-bd89-13cb36c219d4
  - 01a67f9e-8d8b-4bac-9f83-8d7e0fc5322f
  - c35ebe63-9887-415f-9d07-ebc64973cfc8
  - 058d51ea-bfcb-4115-bf63-33cd163f9a6c
  - 8a4f83f5-9b06-468b-b064-6c0b7d8e7fb7
  - aad22722-84ed-4859-8a59-7d1c800ad031
  - b6292108-6f97-453f-85c0-0281928a1083
  - f9d7be53-c6c8-4de7-8f1b-582e16dbbb87
  - f9e863d0-b236-4c4c-b028-52872c53f6dd
  - 993e8f1f-46d2-4400-8c41-2559a57bff98
  - 8da6e834-56db-49f7-b27c-5303d8118124
  - 04954a7d-7e51-4ac6-9516-e009e37b6830
  - bc62a481-9348-4dd4-9281-e1e70cc7d4d4
  - 716fab15-0930-4ad3-86f4-01fc44238310
  - 5cccbac9-3788-4ff4-83d0-fa2ca3f7419e
  - 649031ba-dea8-4e69-bcc1-726be5c5b053
  - e8a44920-cff0-4a8e-9b24-cf71f87bb108
  - b9d25f0d-b981-4498-87aa-70d8513ee12d
  - f79cee23-8918-4c94-a7af-494f8648afcf
  - 4ae471e0-8571-47e3-b89c-35fb88a02bc4
  - eacfd6a2-e75b-4200-8965-fd4fc606ccb6
  - bde817d9-63b5-4901-bfdb-24afe2d3ad29
  - 862ef903-0eda-40a8-b222-dfc168a6d6ab
  - cb52a887-7c95-41bd-9034-06685ac9d77a
  - cb3956ec-9db8-458d-9312-50eaced243c2
  - cafd395a-33da-4c4a-9713-88a12f312096
  - 9cd08a92-ad33-43d2-9785-91a7c6d74a42
  - 74af945a-4d01-4b31-996f-b39f32ac08c8
  - c8c8d077-fd34-4e54-abf2-f6573ee1fd37
  - 63d13949-e32d-419f-8870-03d9b5e93913
  - 38fb89c9-0776-47ee-b1de-24d406bd26e7
  - 260a046e-0d10-4ae2-a5f2-178f86baacd0
  - cef49809-4722-44e4-b82a-a92d92475095
  - 7c71e7ad-91d2-4ac4-8ed0-4bd5f7970831
  - 648b197a-2229-430d-9eee-46cde4908768
  - ab204b53-ba54-4fce-bfb5-91e171f9915b
  - 12cf096c-198e-49a9-8b86-6914f8d4f195
  - 596c7c9f-3c26-439a-9c2d-1ce9b1b5b62e
  - 0629294d-4b66-47e6-aff2-1eb07eaae7ec
  - 3debe925-2a85-4c4f-9702-2dbd07011b72
  - ba0fca29-b47c-42ca-8e35-6b386cc9cf19
  wofs_annual_summary:
  - e0c18631-7686-47c2-8561-821067ef36e3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-34_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:25:18.511818Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
